Mercury API
GetXmlNodeCustomChildren Method (node, excl, nsmgr)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► XmlUtil ► GetXmlNodeCustomChildren(XmlNode, array<String>[]()[], XmlNamespaceManager)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode,System.String[],System.Xml.XmlNamespaceManager)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static ArrayList GetXmlNodeCustomChildren(
    	XmlNode node,
    	string[] excl,
    	XmlNamespaceManager nsmgr
    )

    Public Shared Function GetXmlNodeCustomChildren ( _
    	node As XmlNode, _
    	excl As String(), _
    	nsmgr As XmlNamespaceManager _
    ) As ArrayList

    public:
    static ArrayList^ GetXmlNodeCustomChildren(
    	XmlNode^ node,
    	array<String^>^ excl,
    	XmlNamespaceManager^ nsmgr
    )

Parameters

node (XmlNode)

  [Missing <param name="node"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode,System.String[],System.Xml.XmlNamespaceManager)"]

excl (array< String >[]()[])

  [Missing <param name="excl"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode,System.String[],System.Xml.XmlNamespaceManager)"]

nsmgr (XmlNamespaceManager)

  [Missing <param name="nsmgr"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode,System.String[],System.Xml.XmlNamespaceManager)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodeCustomChildren(System.Xml.XmlNode,System.String[],System.Xml.XmlNamespaceManager)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)